import { Meta, Story, ArgsTable, Canvas } from '@storybook/addon-docs/blocks'
import { StoryRouter } from 'storybook-react-router'
import AccountPage from './AccountIdentityPage'

<Meta title="pages/account/identity" component={AccountvPage} />

# Account Identity Page

Account Identity page

<Canvas withToolbar>
  <Story name="Account Identity page">
    <StoryRouter>
      <AccountIdentityPage />
    </StoryRouter>
  </Story>
</Canvas>

### Properties

<ArgsTable of={AccountIdentityPage} />
